﻿#cookieBanner {
    position: fixed;
    bottom: 20px;
    left: 0;
    right: 0;
    z-index: 99999999;
    background: #f8f8f8;
    border-top: 1px solid #e0e0e0;
    padding: 14px 24px;
}

.btn-reject-cookies {
    background: #fff;
    border: 1px solid #ccc;
}

.btn-adjust-cookies {
    background: #e8e8e8;
    border: 1px solid #ccc;
}

.btn-accept-cookies {
    background: #111;
    color: #fff
}